Subject: bug#16647: OT: window-resizing cursor for minibuffer (Imprecisions with window-resizing cursors)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Mar 2014 09:18:35 +0200

> From: [email-masked] (N. Jackson)
> Cc: [email-masked], martin rudalics <[email-masked]>, E Sabof <[email-masked]>
> Date: Fri, 28 Feb 2014 13:30:42 -0400
> 
> I'm not sure why you decided to object so adamantly to that.

Because resizing the minibuffer has its own rules, different from
those of other buffers.  I tried what I thought you were doing and saw
expected behavior, given those special rules.

It is now clear that I misunderstood the description of the problem,
so I apologize for my misunderstanding.